lib64qt5bootstrap-devel-5.4.0-7.mga5.x86_64.rpm


Advertisement

Description

lib64qt5bootstrap-devel - Devel files needed to build apps based on QtBootstrap

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64qt5bootstrap-devel-5.4.0-7.mga5.x86_64.rpm
Package name lib64qt5bootstrap-devel
Package version 5.4.0
Package release 7.mga5
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt-project.org
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 5.69 MB
Installed size 43.34 MB
Devel files needed to build apps based on QtBootstrap.

Alternatives

Package Version Architecture Repository
lib64qt5bootstrap-devel-5.4.2-1.1.mga5.x86_64.rpm 5.4.2 x86_64 Mageia Core Updates
lib64qt5bootstrap-devel - - -

Requires

Name Value
pkgconfig -
qtbase5-common == 5.4.0
qtbase5-common-devel == 5.4.0-7.mga5

Provides

Name Value
lib64qt5bootstrap-devel == 5.4.0-7.mga5
lib64qt5bootstrap-devel(x86-64) == 5.4.0-7.mga5
libqtbootstrap5-devel == 5.4.0
pkgconfig(Qt5Bootstrap) == 5.4.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5bootstrap-devel-5.4.0-7.mga5.x86_64.rpm
Source Package qtbase5-5.4.0-7.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5bootstrap-devel rpm package:
    # urpmi lib64qt5bootstrap-devel

Files

Path
/usr/lib64/libQt5Bootstrap.a
/usr/lib64/libQt5Bootstrap.prl
/usr/lib64/pkgconfig/Qt5Bootstrap.pc

Changelog

2015-04-22 - luigiwalser <luigiwalser> 5.4.0-7.mga5
+ Revision: 820558
- add patches from fedora to fix CVE-2015-1858, CVE-2015-1859, and CVE-2015-1860
2015-02-28 - lmenut <lmenut> 5.4.0-6.mga5
+ Revision: 817205
- add upstream patch to fix DoS vulnerability in the BMP image handler
(CVE-2015-0295) mga#15383
2015-02-08 - doktor5000 <doktor5000> 5.4.0-5.mga5
+ Revision: 814176
- added upstream patch to fix broken drag&drop for 5.4.0 (QTBUG-43436)
2015-01-06 - cjw <cjw> 5.4.0-4.mga5
+ Revision: 808796
- sync csh profile script with sh profile script and add needed escape chars (mga #12826)
2014-12-27 - neoclust <neoclust> 5.4.0-3.mga5
+ Revision: 806365
- Add csh/tcsh profile support mga #12826
2014-12-23 - neoclust <neoclust> 5.4.0-2.mga5
+ Revision: 805003
- Fix Requires for translations Mga#13993 #14746
2014-12-11 - neoclust <neoclust> 5.4.0-1.mga5
+ Revision: 802720
- New version 5.4.0
2014-12-07 - neoclust <neoclust> 5.3.2-7.mga5
+ Revision: 802011
- New version 5.3.2
2014-11-29 - doktor5000 <doktor5000> 5.3.1-7.mga5
+ Revision: 799847
- disable SSE2 on %ix86 otherwise QT crashes on processors without SSE2
o fixes (mga#13991), (mga#14229), (mga#14418), (mga#14491)
- provide SSE2-enabled library in separate subdir as recommended by upstream
o SSE2 library located in %{_qt5_libdir}/sse2/
2014-11-25 - cjw <cjw> 5.3.1-6.mga5
+ Revision: 799031
- rebuild against postgresql9.4

See Also

Package Description
lib64qt5clucene-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5clucene-private-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5concurrent-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.4.0-7.mga5.x86_64.rpm Qt5 3D Lib
lib64qt5core-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core-private-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.4.0-7.mga5.x86_64.rpm Qt5 Component Library
lib64qt5dbus-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5dbus-private-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5dbus5-5.4.0-7.mga5.x86_64.rpm Qt5 Component Library
lib64qt5declarative-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5declarative-private-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5declarative5-5.4.0-2.mga5.x86_64.rpm Qt5 Lib
lib64qt5designer-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer-private-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtDesigner
Advertisement
Advertisement